Warning: session_start(): Session callback expects true/false return value in /customers/b/9/0/actforum.nl/httpd.www/sys/CODOF/Util.php on line 84 Warning: session_start(): Failed to read session data: user (path: ) in /customers/b/9/0/actforum.nl/httpd.www/sys/CODOF/Util.php on line 84 Act 6 onder Vista | Act! CRM Support Helpdesk

Ik heb Act 6.0 geinstalleerd op een nieuwe PC onder Vista Business. Als ik nu een document wil maken middels een standaard Act-template zegt Act! : "De tekstverwerker kan niet worden geopend. U beschikt mogelijk niet over voldoende beveiligingsmachtigingen in Windows. Act!-tekstverwerker." Ik ben volledige bevoegheid over deze PC en ben als beheerder aangemeld. Bovendien heb ik Office 2003 geinstalleer en de Office2003XPtool geinstalleerd toen het zonder ook niet werkte. Ook het opstarten van Act in Windows XP-mode verandert niets. Ik heb bij voorkeuren Word 2000-2002-2003 als tekstverwerker ingegeven. Hoe kan ik dit probleem verhelpen?

Ik heb Act 6.0 geinstalleerd op een nieuwe PC onder Vista Business. Als ik nu een document wil maken middels een standaard Act-template zegt Act! : "De tekstverwerker kan niet worden geopend. U beschikt mogelijk niet over voldoende beveiligingsmachtigingen in Windows. Act!-tekstverwerker." Ik ben volledige bevoegheid over deze PC en ben als beheerder aangemeld. Bovendien heb ik Office 2003 geinstalleer en de Office2003XPtool geinstalleerd toen het zonder ook niet werkte. Ook het opstarten van Act in Windows XP-mode verandert niets. Ik heb bij voorkeuren Word 2000-2002-2003 als tekstverwerker ingegeven. Hoe kan ik dit probleem verhelpen?
Gebruikersnaam is geimporteerd van het oude Act! forum

Oh en dan nog dit: als ik op OK klik van de foutmelding krijg ik de volgende Act!-foutmelding: "Het tekstverwerkingsstuurprogramma is niet actief."

Oh en dan nog dit: als ik op OK klik van de foutmelding krijg ik de volgende Act!-foutmelding: "Het tekstverwerkingsstuurprogramma is niet actief."
Gebruikersnaam is geimporteerd van het oude Act! forum

ACT! versie 6 ondersteunt geen Windows Vista. Zie document van Sage op: [url:ey18pwae]http://www.act.com/vista2007/[/url:ey18pwae]. Het is al heel wat dat je het toch kon installeren. Misschien werkt de ACT!- tekstverwerker wel?

ACT! versie 6 ondersteunt geen Windows Vista. Zie document van Sage op: [url:ey18pwae]http://www.act.com/vista2007/[/url:ey18pwae]. Het is al heel wat dat je het toch kon installeren. Misschien werkt de ACT!- tekstverwerker wel?
Gebruikersnaam is geimporteerd van het oude Act! forum

Probeer eens Act op te starten als Administrator, dus rechts klikken op act.exe en dan de betreffende optie Sjors

Probeer eens Act op te starten als Administrator, dus rechts klikken op act.exe en dan de betreffende optie Sjors
Gebruikersnaam is geimporteerd van het oude Act! forum
48
x bekeken
0
reacties
0
volgers
live voorbeeld
minimaal 10 tekens
WAARSCHUWING: Je bent genoemd %MENTIONS%, maar zij kunnen dit bericht niet zien.
Opslaan...
Opgeslagen
Alle berichten in dit onderwerp zullen worden verwijderd ?
Concept ... Klik om door te gaan met typen
Verwijder concept